{% extends "base.html" %}

{% block title %}Update Item{% endblock title %}

{% block content %}
  <div>
    <h1>Update item</h1>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <button>Update</button>
    </form>
  </div>
{% endblock content %}
